[FONT]
DEFAULT=宋体,12,GB2312

[TITLE]
DIALOG=卸载 SC-Scan A
MSGBOX=完成

[BUTTON]
OK=OK
CANCEL=取消

[LABEL]
TITLE=卸载 SC-Scan A
UNINST00=您想开始卸载 SC-Scan A 吗?
UNINST01=SC-Scan A 的卸载已经完成。
UNINST02=正在更改系统配置...
UNINST03=%s 被删除...
UNINST_REBOOT=必须重新启动 Windows 来完成卸载。\n您要现在就重新启动吗?

[ERROR]
TITLE=卸载 SC-Scan A
UNINST00=找不到卸载信息，卸载将被停止。
UNINST01=为了执行卸载，请关闭所有程序。卸载已停止。
ADMIN00=找不到文件_SETUP.DLL。卸载将被停止。
ADMIN01=为了能卸载应用程序，您必须以管理组成员身份登录。
PRINT00=SC-Scan A 正被使用。卸载将被停止。
PRINT01=出现一个系统错误。 卸载将被停止。
